h1, h2, h3, h4, h5, h6 {color:#5e6e0f;font-weight:bold;margin:0 0 10px 0;display:block;}
h1 {font-size:2.5em; clear:both;}

p {margin-bottom:10px;}

#stores-nav .holder h2
{
    margin:0 0 20px 0;
    width:960px; 
    padding:15px 0;
    color: #fff5d7;
    font-size:1.5em;
    border-bottom: solid 2px #fff5d7;
}

#storeListing h3
{
    clear:both;
    margin:0px auto 20px auto;
    padding:15px 0;    
    color: #fff5d7;
    font-size:1.6em;
    border-bottom: solid 2px #fff5d7;
}

footer h2
{
    padding:0 0 5px 0;
    clear:both;
    margin:0 0 5px 0;
    color:white;
    font-size:1.167em;
    border-bottom:2px solid #ffffff;
}

#rightCol h2
{
    font-size:1.667em;
    color:#2f4232;
    clear:none;
}


.enclosedModule h2
{
    color:#2f4232;
    display:block;
}

.didYouKnowContainer h1
{
    color:White;
    display:block;
    font-size:2.25em;
    line-height:1em;
    margin:28px 0 20px 0;
    width:105px;
    float:left;
    font-weight:normal;
}

.virtualMailerContainer h1
{
    color:White;
    display:block;
    font-size:2.25em;
    line-height:1em;
    margin:28px 0 20px 0;
    width:105px;
    float:left;
    font-weight:normal;
}

.signUp h3
{
    font-size:1.663em;
    color:White;
}

.featuredRecipe h3{ font-size:2em;  margin:0 0 5px 0;}

.currentSpecial ol li h3{ margin:10px 0 5px 0; color:Gray; width:160px; clear:both;}




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.lightbox-content {
font-weight:inherit;
}

h2 {
font-size:2em;
}

h3 {
font-size:1.5em;
}

h4 {
font-size:1.33em; 
}

h5 {
font-size:1.133em;
}

